[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=13421772
Caption=TIWMainMenu1
Color=13421772
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=13421772
HoverColor=13421772
HoverColorTo=13421772
HoverFontColor=0
HoverGradientDirection=gdHorizontal
IconBackgroundColor=14599344
ItemColor=16777215
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=536870911
RootItemColor=14599344
RootItemColorTo=14599344
RootItemGradientDirection=gdHorizontal
SeparatorColor=13421772
ShowHint=False
UseBorder=True
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=-16777208
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=0
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
